Canalplan Bug Tracker



Anonymous Login
2019-07-22 10:57 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000583Canalplan [All Projects] Generalpublic2019-05-16 21:30
ReporterLaurence 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product Version9.28Product Build 
Target VersionFixed in Version 
Summary0000583: Re: 0000572: Irritating caption keeps appearing
DescriptionI can report that this is irritating and always in Safari on my iPad.
Note my ipad is not sim enabled so has no knowledge of location other than the wi-fi it is connected to.

The pop up occurs frequently when I select a new page or function from the home screen.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002305

Stephen Atty (administrator)

Last edited: 2019-04-14 18:49

View 2 revisions

Safari should have a way of allowing you to stop websites getting geolocation.

A quick search on line suggests the following:

On iOS devices, location settings are more strictly managed by the operating system. Go to Settings > Privacy > Location Services. Find the setting for Safari Websites and set it to "Never."


https://www.techspot.com/guides/1559-prevent-browser-prompts-location-notifications/

I do not have an iPad and access to Safari but Nick might be able to tell you if that works.

~0002306

Laurence (reporter)

This did resolve the issue on my iPad IOS 11

~0002307

Stephen Atty (administrator)

OK so the ticket can be closed - I'll update the help pages to put this information in there.

~0002325

Stephen Atty (administrator)

Help page added.

~0002442

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-04-14 18:38 Laurence New Issue
2019-04-14 18:43 Stephen Atty Note Added: 0002305
2019-04-14 18:43 Stephen Atty Assigned To => Nick Atty
2019-04-14 18:43 Stephen Atty Status new => assigned
2019-04-14 18:49 Stephen Atty Note Edited: 0002305 View Revisions
2019-04-14 20:29 Laurence Note Added: 0002306
2019-04-14 21:03 Stephen Atty Note Added: 0002307
2019-04-16 20:35 Stephen Atty Status assigned => resolved
2019-04-16 20:35 Stephen Atty Resolution open => fixed
2019-04-16 20:35 Stephen Atty Note Added: 0002325
2019-05-16 21:30 Autoclose Note Added: 0002442
2019-05-16 21:30 Autoclose Status resolved => closed
+Issue History